@charset "UTF-8";
p{
    margin: 5px;
    text-align: center;
}
h1{
    font-weight: bold;
    font-size: 18px;
    background-color: #fdf376;
    padding: 10px;
    margin-bottom: 10px;
    color: #000;
    text-align: center;
    display: block;
}

h2{
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    display: block;
}
video {
    width: 100%; 
    margin: 0 auto;
    margin-bottom: 50px;
    display: block;
  }
footer p{
    font-size: small;
}
@media (min-width: 599px) {
video{
    width: 70%;
}
    }